
/* - ++resource++tinymce.stylesheets/tinymce.css - */
@media screen {
/* http://www.ismar.cnr.it/portal_css/++resource++tinymce.stylesheets/tinymce.css?original=1 */
#content ul.listTypeDisc {
list-style-type: disc;
list-style-image: none;
}
#content ul.listTypeSquare {
list-style-type: square;
list-style-image: none;
}
#content ul.listTypeCircle {
list-style-type: circle;
list-style-image: none;
}
#content ol.listTypeDecimal {
list-style-type: decimal;
list-style-image: none;
}
#content ol.listTypeLowerAlpha {
list-style-type: lower-alpha;
list-style-image: none;
}
#content ol.listTypeUpperAlpha {
list-style-type: upper-alpha;
list-style-image: none;
}
#content ol.listTypeLowerRoman {
list-style-type: lower-roman;
list-style-image: none;
}
#content ol.listTypeUpperRoman {
list-style-type: upper-roman;
list-style-image: none;
}

}


/* - ++resource++tcp_stylesheets/cookiepolicy.css - */
@media screen {
/* http://www.ismar.cnr.it/portal_css/++resource++tcp_stylesheets/cookiepolicy.css?original=1 */
#viewlet-cookiepolicy {
position: fixed;
bottom: 0px;
width: 88%;
left: 4%;
margin-right: auto;
margin-left: auto;
padding: 5px 15px 0px 15px;
background-color: #E0E0C0;
background-image: linear-gradient(top, #FFFFFF 0%, #909070 100%);
background-image: -o-linear-gradient(top, #FFFFFF 0%, #909070 100%);
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #909070 100%);
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #909070 100%);
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #909070 100%);
box-shadow: 0px 0px 32px 8px #808080;
border-radius: 20px 20px 0px 0px;
z-index: 100;
}
#tlspu_cookiepolicy_title {
padding: 0px;
font-size: 18px;
font-weight: bold;
color: #404040;
text-align: center;
padding: 0px;
margin: 0px;
}
#tlspu_cookiepolicy_message, #tlspu_cookiepolicy_form {
font-size: 11px;
font-weight: normal;
color: #606060;
text-align: justify;
padding: 0px;
margin: 0px;
}
#tlspu_cookiepolicy_form {
padding: 8px 0 8px 0;
text-align: right;
}
#tlspu_cookiepolicy_button {
padding: 2px 8px 2px 8px;
margin-left: 16px;
}
}

